lkml.org 
[lkml]   [2006]   [Jul]   [2]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
SubjectRe: 2.6.17-mm5 dislikes raid-1, just like mm4

On 2/07/2006 10:22 a.m., Andrew Morton wrote:
> I assume this is still the broken-barriers bug. Thanks for all the help on
> this, guys. More is to be asked for, I'm afraid.
>
> I've prepared a tree which is basically 2.6.17-mm5, only the git-scsi-misc
> and git-libata-all trees have been omitted. It's at
>
> http://www.zip.com.au/~akpm/linux/patches/stuff/2.6.17-mm5-no-sata-scsi.bz2
>
> (That's a diff against 2.6.17)
>
> If that kernel works, then the next step is to test
>
> http://www.zip.com.au/~akpm/linux/patches/stuff/2.6.17-mm5-no-scsi.bz2
>
> which is 2.6.17-mm5 without git-scsi-misc, but with git-libata-all.

Just for kicks, after testing those two trees (see previous email) I took my
2.6.17-mm5 without git-scsi-misc and then patched git-scsi-misc.patch back in,
rebuilt and rebooted and noted that RAID broke again. Reverted the patch and it
all worked.

So I can conclude that definitely and reproduceably that's the one.........
reuben


-
To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to majordomo@vger.kernel.org
More majordomo info at http://vger.kernel.org/majordomo-info.html
Please read the FAQ at http://www.tux.org/lkml/

\
 
 \ /
  Last update: 2006-07-02 07:17    [from the cache]
©2003-2011 Jasper Spaans